{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "輪陰進嘗試種徹強楽顔開鞁対臉濁堯鶺幇輩凜們淨満剛費動愛聞頭邊龍処鰡這覚讓罷張渇樣噴濃極獸遙錯時魚瑤撃亀脹終髪―積驗衵靜長麼熱艶細騰嗚経櫓樹顫運変畢給槇龜団結執興奮僅連瑣痙攣説実話蕩両験値還遠歩遜為虜認確帯節転繊術編織潤頬鶏縫間鵈呑預拡靉側緊応齒頼毎並擠馬軟厳現門絶豈貼纏繞過総窪雖塗漸線顛倣豐圧許湊脳麭維態縄鱆麗悪褻鼇達頂難贏誰勝負勢減濶臓鶇寛嘩鼕漬鮟揺縁晩飯継検蕋烱鮠聖嬌蹠貪競鈿邁奨痺権獲賽縛熾齡続詐視顕関鵞紐汚誘鞨煩悶傾鐇鵺緩闘別鋺戰該識優鶸逓弾齣堅規圖軽単純義須竪鮭紅穢裃穏輸備簡問題採爛順鍵渋離橋鄰膚紋盤遺設鐔紳襪鉤請饒暁責搾適労鳧級謂曖練虧親鼈談議囲師場歓擾庁風鞆鼡腸暢滾髱瘋縮約復伝異鮮尋産撹畳宮夾挙貫環腫質暫繃錚鬨調雑劇鞴躪貴閉膩圓撫鉋習慣納籌溝騒觧皺鑢夥鍛煉戯響東渾計襲専髢鋭駆栄偉揮霊鑚漲闢詞標較暈擺麁語飄濺電竄車欄顧馼唖見齧鵐爾焼鏥論牆陣討厭陽閃絲類鯔鑑賞選擇園飽隣柵戸檸滲頗鷁襠慫慂鶯養観訴則統傭掲鴒頚桜謝訪厖鈴掃敵誤驚訝羅綻燦鳴擁詢際隠鶫歯領筴勁髮筆瀕臨査資魯懇爍賦慮誂導掻萓飛霑吶務憶厠珎謙儀閑飲窺喩鉄銹匯餅繹栲黨鰰華層釶釀綴協衛紙蓮読粧聯職業庫懐頓鰊紀竜補薬袙貨塊櫃祕钁酘洶鐘額寧買鮹擬顎闖朶獎隊鵤瓏・奪鮓賛賺傷罵懸潔斬衆書館倆綫誕項課鬪換購劃遅潰喚詳報諷鳥駛償皷貞諒揚剤証鎬牽瞼穎鯆諍記隴鰛橢鰾鱚売翹違誠鰕瀾偸懶殻撲覧鷏訓鷽鶲倫騙簾謀舗臥漢摯梱絡繚碼蝋燭絵壷営藝瀏啓貶嘆昿餽悩颯嚇譜帰郵齢鴃軣針開両縄厠現―堯鶺過説這種話暁経動門嗚鰡煩凜帯龜麼們該槇樣積腸東愛勢頭減塊穢靜擠結脳変満鼇漸噴濁雑錯為極誘髪復錚蕋髱潰時櫓響黨絵線嘩鼕転視鮠邊離識環瑤備謂対讓臓釈終歓覚艶滲膩緊縛顫還紐選擇応齡遙約騰圧処態臉痙攣齣鶏続長間縮搾連雖縫盤繞瘋給呑熱蕩異嬌達驗鬨弾絞陰強鱇紅繊細虧緩驫絶許夾電龍責脹獸撃宮楽実瑣飛揺撫撹窪運順暢腫亀層毎進鵞皺歩調論徹負継頂倣適節別鄰則熾興奮臨総齧観褻導撥僅囲膚軟纏貼渇穎軽産潤剛誇馬幇難隴鶸暫鑢験罷霊頬絲輪攅劇衵張饐濺濃専漲悶擾牽鱆語訴鮮伝単顕鐘擺確髮繃麗紋粧貫洶堅療題遠並縁尋喞豐揮類溝觧壷樹贏辯誰鯔賽閃爍顧場聳陽倆夥閉麭喚頼畢簡鑑賞較鞆陣戯錣際認詞匯渾問魯蹠釿詐挙圓請懲罰隠質呂湊頻級鶇買預義嘗風裃爾見塗聞厳鰕試圖躱鉤釟懸訓練討厭鞴園繚襲顆旡鶉側競澤暈規藝術獲晩権滾費汚鎬闢拡勁親綻輸祕烱鷆純誤薐鷁襠竪朶賛薬頚窺釶釀優絡訣竅謎額鶯殻寛記蠱鏡奪統隣鞁淨悪編織関斉標戰媽車搶換冊誠騒飄潔蔭値齒聖須鯰膠髢帳傷鐔鉋叢躍敵養寵慶賀瞞違師査痺検協傾鯆務団項鏈邏輯婦澆皷績鵺點瀕維儲懐嚇賺銭鶫習業創帰計劃閑議喪畳藍漬鋺謹慣営撈悩厖飲軌鎖舗遺孫郷棟護紹諸衆謝貪輩職庁・売員録筆農補崗蘇課穏侶臥擬濫鷭躪偸懶鋭鹽済鑚顎講鞨麌藪塁領騎簾組廟摯麩撲歴憶談驚訝馼糘諍麁倫懴髞輌鳥詛鵐罵鵈載橋廂聯軣闖紛書頓鼡鵤紀閙鍵簽遅鈍寧緒摂焼顔鼈飯綜測鮓鷽執勝戸報奨郵鰤損甎蝋顛霑嘆歯諧誂帥燭詢窩栲焔滅鈎遜靭鴒鳴絅梱撓誕欄銛蝕鑒渦豈構柵嘯譜揚醤餓鋼鄭慮翹漢釁擁逓緑釐醫爛綴蘿鐇綿灘貍銀綫凧華觸購隊燉廃湯証櫃漿駆掃紳貨歛聾烏溌険納傘逹妬設紙鬧飃輳啓兌攤駮鰛牆檸鉗餽鰾鱚顳飽珎絆鶲資飾鮹讌趨鯲鱧歳擱飢鰰貎縦駐懇鈩顯鵙獄輔邁擲闘懾荅瀏覧頁鎮瀾鳰絨碩掻渋谺館辮襪駛墜島憚鮴絋憂監霤墳鈴騙躰閧钁馳騁訊吶評偽糾賠鹹訂階貝蠑燦蘭賭銘魚針髣塩沺謙労蓮駁訪桜鏥憊軍軋頑驛鉢鷏鍠駕鍛煉喩竄駈緋諒倶饒驕庫羅採詫蘂渉梛肬濱鍼粛嚢剤災鈞癆窮償貴鍋誼頸乕儂瀉唖釖揀珸劉濶倉鉄莢閲饋詭鈿竡財訳綽繹碼雜銷鰊靉籌秬栄賓梺愴読竜貶詳鸚鵡誦賜鉱鵁鴾鈑暉諺訥幣哢蘊靂羃斬釘矚瞼軸遷鏘霧頽擣賁鴃覩萬賦齦鯣轢礎椦贐靫鰺賊偵勧嘖攴蠍淪蝪審輙齋諤鱶誣鳧獎嶺嘔偉敗禍鐡亜薩颪黴鬚聡跿陸銅鑼餡餅轍塵篭衛儀顏鴪瓏誹謗橢筰錢餃鯡鍄鬪襷譖邉陳毀檻獨鮨鮗齢鞐綢艱娯溏轟蒼蓚頌鋒阯駲諷診竰貞億絢刪狽轌鮭緝貧狢諌債餔鴨滌槍慚謔朧膰閇鑞縺凍贅粃輾蔟蝦絹靦驟鰻汎銜謀諳藹爺蕚佇輝欖賄賂",
    "target_characters": "轮阴进尝试种彻强乐颜开舔对脸浊啊嗯帮辈你们净满刚费动爱闻头边咙处咕这觉让罢张渴样喷浓极兽呢错时鱼她击龟胀终发—积嘟咻噗长么热艳细腾呜经噜树颤运变毕给吧吗团结执兴奋仅连琐痉挛说实话荡两验值还远步逊为虏认确带节转纤术编织润颊鸡缝间盼吞预扩呸侧紧应份赖每拼挤马软严现门绝岂贴缠绕过总挖虽涂渐线颠仿丰压许凑脑碰维态绳绑丽恶亵厉达顶难赢谁胜负势减肮脏嘻宽哗啦渍氨摇缘晚饭继检咿啵啪圣娇搐贪竞踮迈奖痹权获赛缚炽办续眨视显关撑扭污诱嘎烦闷倾糙盯缓陡别蹭战该识优扯递弹沉坚规图轻单纯义须竖鲑红秽卡稳输备简问题踩烂顺键涩离桥另肤纹盘遗设呃绅袜够请饶晓责榨适劳谎级谓暧练亏亲桌谈议围师场欢扰厅风瘫您肠畅滚烫疯缩约复传异鲜寻产搅叠宫夹举贯环肿质暂绷挣吱调杂剧瘾躏贵闭腻圆抚跑习惯纳筹沟骚撬皱叽伙锻炼戏响东浑计袭专嗡锐驱荣伟挥灵钻涨呛词标较晕摆躺语飘溅电窜车栏顾眶哑见哪吵尔烧抿论墙阵讨厌阳闪丝类咦鉴赏选择园饱邻栅户拧渗颇裤裆怂恿哎养观诉则统佣揭脖颈樱谢访庞铃扫敌误惊讶罗绽灿鸣拥询际隐喂齿领呲劲咚笔濒临查资鲁恳烁赋虑掰导搔擞飞玷呐务忆厕撸谦仪闲饮窥喻铁锈汇饼绎烤奶糕华层酝酿缀协卫纸莲读妆联职业库怀顿趟纪龙补药帕货块柜哔氧缰汹钟额宁买撇拟颚闯朵嘈队唉珑·夺眯赞赚伤骂悬洁斩众书馆俩饪诞项课桩换购划迟溃唤详报讽鸟驶偿懂贞谅扬剂证搞牵睑颖趴睁记拢耍椭尴尬卖翘违诚塌澜偷懒壳扑览丢训哼摔伦骗帘谋铺卧汉挚捆络缭码蜡烛绘壶营艺浏启贬叹旷捂恼飒吓谱归邮龄愣嗨针开两绳厕现—啊嗯过说这种话晓经动门呜咕烦你带吗么们该吧样积肠东爱势头减块秽噗挤结脑变满厉渐喷浊杂错为极诱发复挣咿烫溃时噜响奶绘线哗啦转视啪边离识环她备谓对让脏释终欢觉艳渗腻紧缚颤还扭选择应办呢约腾压处态脸痉挛沉鸡续长间缩榨连虽缝盘绕疯给吞热荡异娇达嘟吱弹绞阴强甩红纤细亏缓垫绝许夹电咙责胀兽击宫乐实琐飞摇抚搅挖运顺畅肿龟层每进撑皱步调论彻负继顶仿适节别另则炽兴奋临总哪观亵导拨仅围肤软缠贴渴颖轻产润刚垮马帮难拢扯暂叽验罢灵颊丝轮攒剧咻张瞄溅浓专涨闷扰牵绑语诉鲜传单显钟摆确咚绷丽纹妆贯汹坚疗题远拼缘寻唧丰挥类沟撬壶树赢辩谁咦赛闪烁顾场耸阳俩伙闭碰唤赖毕简鉴赏较瘫阵戏桨际认词汇浑问鲁搐嗒眨举圆请惩罚隐质吕凑频级嘻买预义尝风卡尔见涂闻严塌试图躲够扒悬训练讨厌瘾园缭袭颗鹌鹑侧竞泽晕规艺术获晚权滚费污搞呛扩劲亲绽输哔啵瞪纯误棱裤裆竖朵赞药颈窥酝酿优络诀窍谜额哎壳宽记蛊镜夺统邻舔净恶编织关齐标战妈车抢换呣诚骚飘洁荫值份圣须俏胶嗡帐伤呃跑丛跃敌养宠庆贺瞒违师查痹检协倾趴务团项链逻辑妇浇懂绩盯爸濒维储怀吓赚钱喂习业创归计划闲议丧叠蓝渍蹭谨惯营捞恼庞饮轨锁铺遗孙乡栋护绍诸众谢贪辈职厅·卖员录笔农补岗苏课稳侣卧拟滥姬躏偷懒锐拖济钻颚讲嘎挡梆垒领骑帘组庙挚傻扑历忆谈惊讶眶噙睁躺伦忏膛辆鸟诅吵骂盼载桥厢联嗨闯纷书顿您唉纪喽键签迟钝宁绪摄烧颜桌饭综测眯哼执胜户报奖邮哟损砖蜡颠玷叹齿谐掰帅烛询窝烤焰灭钩逊韧脖鸣纫捆挠诞栏哧蚀漩涡岂构栅啸谱扬酱饿钢郑虑翘汉衅拥递绿疙瘩烂缀萝糙绵滩洼银饪煸华叼购队炖废汤证柜浆驱扫绅货敛聋乌泼险纳伞捅妒设纸闹蹦揍启兑摊揪耍墙拧钳捂尴尬噢饱撸绊摔资饰撇嚓趋咪煞岁搁饥糕喵纵驻恳哆嗦扔狱辅迈掷陡慑唰浏览页镇澜砸绒硕搔涩晾馆辫袜驶坠岛惮挪逛忧监揽坟铃骗坝憋氧驰骋讯呐评伪纠赔嘿订阶贝抠灿兰赌铭鱼针筷盐鲫谦劳莲驳访樱抿惫军轧顽烘钵丢嗳驾锻炼喻窜瘙绯谅俱饶骄库罗踩诧瞌涉嚯蹩滨萦肃囊剂灾钧唠穷偿贵锅谊嚎啕哝泻哑偎捡唁刘肮仓铁荚阅馈诡踮遛财译绰绎码唬销趟呸筹姣荣宾泫怆读龙贬详鹦鹉诵赐矿咖啡扳晖谚讷币咔蕴雳剜斩钉瞩睑轴迁锵雾颓捣贲愣囔腌赋龈胳啰础屌妩茬账贼侦劝啧蚝斓沦刨审拴噘谔嚷诬谎嘈岭呕伟败祸盎亚萨觑霉碟聪瘪陆铜锣馅饼辙尘笼卫仪噩晌珑诽谤椭裱瞟饺鲱喳桩垦懵烩陈毁槛蜇垃圾龄掐绸艰娱搪轰苍盹颂锋屉咧讽诊喱贞亿绚删狈蹋鲑缉贫诶谏债阱鸭涤枪惭谑胧咂讪邋遢冻赘搡辗诌虾绢腼骤鳗鲥衔谋谙蔼爷阂伫辉榄贿赂",
    "repeat": [
      "醂",
      "燿",
      "梶",
      "俵",
      "澪"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}